Bug 123377 - W6 C2 Example 2 Incorrect sentence
Summary: W6 C2 Example 2 Incorrect sentence
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact:
URL: https://academy.redhat.com/instructor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-17 19:51 UTC by Dean Davis
Modified: 2007-04-18 17:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:30:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-05-17 19:51:59 UTC
Description of problem:
Incorrect sentence w6c2example2

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Read listed page in both student and instructor account
  
Actual results:
 Realizing that he would like the cat command to run only if the file
reminders exists, edits the line he added to his .bashrc file to the
following.

Expected results:
 Realizing that he would like the cat command to run only if the file
reminders exists, **he** edits the line he added to his .bashrc file
to the following.

Additional info:

Comment 1 Brad Smith 2004-09-13 20:34:40 UTC
Fix committed to CVS


Note You need to log in before you can comment on or make changes to this bug.